prefix=C:\gtk-build\gtk\x64\release
exec_prefix=C:\gtk-build\gtk\x64\release
libdir=C:/gtk-build/gtk/x64/release/lib
includedir=C:/gtk-build/gtk/x64/release/include

Name: Pango Win32
Description: Win32 GDI font support for Pango
Version: 1.40.13
Requires: pango
Libs: -L${libdir} -lpangowin32-1.0
Libs.private: -lgdi32 -lusp10
Cflags: -I${includedir}/pango-1.0
